/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */
 /*
@font-face{ font-family:bauenwohnen; src: url(../font/HelveticaNeueLTStd-Md.otf); }
@font-face{ font-family:bauenwohnenbold; src: url(../font/HelveticaNeueLTStd-Hv.otf); }
@font-face{ font-family:bauenwohnenitalic; src: url(../font/HelveticaNeueLTStd-MdIt.otf); }*/

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for allUbuntu Viga
   * @valid CSS3
   */
   
    body{ font-family:Arial,verdana,sans-serif; background:#ffffff url(../images/Bauen-Wohnen-background-body.jpg) repeat-x left top; margin:0px; padding:0px; position:relative; height:auto; }
   
   
   /* HEADER */
  #header{ width:1010px; margin:0 auto; height:139px; overflow:hidden;  }
  #logo{ width:375px; height:122px; float:left; padding:8px 0px 0px 0px; }
  #bannerPublicitaire{ width:630px; float:left; height:115px; padding:12px 0px 12px 0px; overflow:hidden; }
  
  
  /* MENU */
  #nav{  width:1010px; height:38px; background:transparent none; position:relative; margin:0 auto; overflow:hidden; }
  #menu{ display:block; margin:0px 0px 0px 10px; width:900px; height:38px; overflow:hidden; float:left; }
  #menu li{ display:block; height:38px; float:left; list-style:none; margin:0px; padding:0px; }
  #menu li a{ font-family: 'Hammersmith One', sans-serif;  display:block; height:29px; color:#3e3e3d; font-size:14px; text-decoration:none; padding:10px 10px 0px 10px;  }
  #menu li a:hover{ color:#ffffff; background:#a3bb0b none; text-decoration:none; }
  #menu li.current a{ color:#ffffff; background:#a3bb0b none; }
  
  #login{ float:right; width:56px; height:30px; text-align:right; margin:10px 10px 0px 0px; }
  #login a{ font-family: 'Hammersmith One', sans-serif;  font-size:14px;  color:#3e3e3d; display:block; padding:0px 0px 0px 20px; background:transparent url(../images/login.png) no-repeat left; height:auto; width:auto;  }
  #login a:hover{ color:#a3bb0b; }
  
  /* Chemin */
  .search{ background:#ffffff url(../images/Bauen-Wohnen_background_content.jpg) no-repeat left top; padding: 10px 0 0; }
  #chemin{ font-size:12px; color:#000000; height:auto; padding:5px 0px 15px 10px; }
  #chemin b{ color:#86981f; }
  #chemin a{ color:#b0b0b0; font-style:italic; }
  #chemin a:hover{ color:#000000; }
  #chemin .aktif{ color:#a2b62b; font-style:normal; font-weight:bold; }
  
  
  
  /* CONTAINER */
  .page_margin{ position:relative; width:100%; height:auto; background:#ffffff url(../images/Bauen-Wohnen_background_page.jpg) repeat-y center top; }
  #container{  width:1000px; padding:0px 5px 30px 5px; height:auto; margin:0 auto; position:relative; }
  
  #LinkTop{ position:fixed; bottom:-2px; right:50%; margin-right:-560px; cursor:pointer; z-index:10000; }
  
  
  /* INTERNE SEITEN */
  #col1{ width:205px; float:left; height:auto;}
  #col1.large{ padding-right: 10px; width: 773px; }
  #Content{  width:568px; float:left; height:auto; padding:0px 10px 10px 10px; }
  #Content.large{ width: 770px; }
  #col2{ width:207px; float:left; height:auto; padding: 0 0 25px; }
  #col1 DIV.csc-textpic-imagecolumn, TD.csc-textpic-imagecolumn .csc-textpic-image{ margin: 0; }
  
  /* Content */
  #Content .csc-default{ background:#ffffff url(../images/Bauen-Wohnen-separation-content.jpg) no-repeat center bottom; padding:0px 0px 15px 0px; margin-bottom:15px; }
  .pourContre{ width:555px; height:auto; overflow:hidden; }
  .pourContre h3{ padding:0px 0px 0px 10px;}
  .pourContreLeft, .pourContreRight{ width:250px; height:auto; float:left; margin:0px 10px 0px 10px;}
  .pourContreLeft h3, .pourContreRight h3{ display:block; padding:10px 0 10px 40px; font-weight:100; }
  .pourContre li{ list-style-image:url(../images/list-style-image.jpg); margin:0px 0px 5px 25px; line-height:14px; }
  .pourContreLeft h3{ background:#ffffff url('../images/icons/PLUS.png') no-repeat 5px center; }
  .pourContreRight h3{ background:#ffffff url('../images/icons/MINUS.png') no-repeat 5px center; }

  
  /* Menu */
  #MenuContent{ width:205px; height:auto; background:#ffffff url(../images/Bauen-Wohnen-background-menu-left.jpg) repeat-x left bottom; }
  #MenuContent h2, .tx-mpladdress-list h2{ font-size:15px; color:#5c5959; width:200px; height:26px; overflow:hidden; background:#eadd1f url(../images/Bauen-Wohnen-background-title.jpg) no-repeat right top; padding:4px 0px 0px 5px; }
  #MenuContent h2 img{ margin:2px 5px 0px 0px; float:left; }
  #MenuContent h2 a{ display:block; margin:4px 0px 0px 0px; color:#5c5959; font-size:15px; }
  
  #MenuContent ul{ width:205px; display:block; background:transparent none; margin:0px 0px 0px 0px; padding:0px; list-style:none; }
  #MenuContent li{ background:transparent none; width:205px; display:block; height:auto;  padding:0px; margin:0px;}
  
  #MenuContent li a{ background:transparent none; width:180px; display:block; border-top:1px solid #eaeaea; color:#585858; font-weight:bold; font-size:13px; height:auto; padding:5px 0px 5px 10px; margin:0px 0px 0px 10px;}
  #MenuContent li:hover{ background:#e1e1e1 url(../images/menu-hover.jpg) no-repeat 190px center;}
  #MenuContent li a:hover{ color:#585858;  border-top:1px solid #e1e1e1;  }
  #MenuContent li.actif{ background:#e1e1e1 url(../images/menu-hover.jpg) no-repeat 190px center; }
  #MenuContent li.actifSous{ background:#e1e1e1 url(../images/menu-hover-aktif.jpg) no-repeat 190px 15px; }
  #MenuContent li.first a{ border:0px;}

  #MenuContent .SousMenu{  margin:0px 0px 0px 0px; background:#ffffff none;}
  #MenuContent .SousMenu li{ margin:0px 0px 0px 20px; background:#ffffff none; width:185px;}
  #MenuContent .SousMenu li:hover{ background:#e1e1e1 url(../images/menu-hover.jpg) no-repeat 7px center; }
  #MenuContent .SousMenu li.SousAktif{ background:#e1e1e1 url(../images/menu-hover.jpg) no-repeat 7px center; }
  #MenuContent .SousMenu li a{ font-weight:100; border:0px; margin:0px 0px 0px 0px; background:transparent none; width:170px; padding:3px 0px 3px 15px;}
  
  
  /* ENCART > Newsletter > suche > sammlung ... */
  .encart{ width:205px; height:auto; background:#ffffff url(../images/Bauen-Wohnen-separation-cadre.jpg) repeat-x left bottom; margin:0px 0px 15px 0px;}
  
  
  /* ENCART LEFT */
  .newsletter h2{ display:block; padding:0px 0px 6px 10px; color:#5c5959; }
  .newsletter form, form.gewinnspiel{ border: 1px solid #e3e3e3; height: 215px; padding: 6px 10px; overflow:hidden; }
  form.gewinnspiel{ height: auto; margin: 0 0 15px; }
  .newsletter input, form.gewinnspiel input{ width:176px; border:1px solid #7f9db9; padding:2px; color:#878787;  text-align:left; font-family:arial,verdana,sans-serif; }
  form.gewinnspiel input{ width: auto; }
  .newsletter input[type="text"], form.gewinnspiel input[type="text"]{ margin: 0 0 8px; }
  .newsletter input[type="checkbox"], form.gewinnspiel input[type="text"]{ width: auto; }
  .newsletter label, form.gewinnspiel label{ padding: 0 10px 3px 0; }
  .newsletter .newslettercat{ text-align: right; padding: 6px 45px 0 0; }
  .newsletter .clearall{ padding: 2px; margin: 0; border: none; }
  .powermail_submit{ width:auto !important; padding:1px 3px 1px 3px; margin:5px 0px 0px 0px; border:1px solid #bbbbbb; background:#ffffff none; float: right;  }
  
  /* Newsletter HOME */
  #col2home .newsletter{ width:333px; height:220px; background:#ffffff url(../images/newsletter_bg.jpg) no-repeat left 25px; margin:15px 0px; }
  #col2home .newsletter div{ font-weight:bold; width:320px; height:auto; background:transparent none; border:0px; text-align:left;}
  #col2home .newsletter i{  color:#5c5959; font-size:15px; line-height:17px; }
  #col2home .newsletter span{ color:#b0c430; font-size:16px; line-height:17px;  }
  .checkbox{ width:18px !important; margin:5px 0px 0px 0px; }
  .submit{ width:auto !important; padding:1px 3px 1px 3px; margin:-5px 10px 0px 0px; border:1px solid #bbbbbb; background:#ffffff none; float:right;  }
  #col2home .newsletter h2{ padding:0px 0px 6px 0px; }
  
  
  
  /* ENCART RIGHT */
  
  /* suche */
  .suche .csc-header, #c36 .csc-header, #c129 .csc-header, #c498 .csc-header, #c42 .csc-header h2 { color:#5c5959; height:26px; overflow:hidden; background:#eadd1f url(../images/Bauen-Wohnen-background-title.jpg) no-repeat right top; padding:4px 0px 0px 10px; margin: 0; }
  .suche .csc-header h2, #c36 .csc-header h2, #c129 .csc-header h2, #c498 .csc-header h2{ color:#5c5959; background: transparent url('../images/loupe-suche.png') no-repeat; padding: 3px 0 0 25px; }
  #c36 .csc-header h2, #c129 .csc-header h2, #c498 .csc-header h2{ background: none; padding: 3px 0 0; margin: 0; }
  .suche.large h2{ width: auto; }
  .suche h2 img{ margin:0px 5px 0px 0px; }
  .suche .sucheDiv{ overflow:hidden; border:1px solid #e3e3e3; padding:10px; width:183px;  text-align:right; }
  .suche.large .sucheDiv{ width: auto; }
  /*.suche .csc-default{ padding:0; width:auto;  text-align:left; }
  .suche div div{ border: none; padding: 0; width: auto; text-align: left; }*/
  .suche select{ width:100%; border:1px solid #7f9db9; padding:2px; color:#878787;  text-align:left; font-family:arial,verdana,sans-serif; margin:0px 0px 4px 0px; }
  .suche .submit{ cursor: pointer; width:87px !important; margin:3px 0px 0px 0px; text-align:left; padding-top:0px; height:26px; background:transparent url(../images/suche.png) no-repeat left 2px; border:0px;}
  .searchSecond .level2{ border: none; background: none; padding: 0 0 0 25px; }
  .suche.encart .tx-mpladdress-pi1{ border: 1px solid #e3e3e3; border-top: none; }
  
  /* sammlung */
  .sammlung{ border:1px solid #e3e3e3; }
  .sammlung .plusSammlung img{ float:left; margin:0px 5px 0px 0px; }
  /*.sammlung div{ padding:10px; }*/
  
  
  /* LOGO > GOLD */
  /*.listeGold{  width:205px; height:auto; background:#ffffff none; margin:0px 0px 5px 0px; text-align:center !important; padding:0px; }*/
  .listeGold{ height:auto; background:#ffffff none; text-align:center !important; padding:0px 0px 10px; }
  .listeGold div{ padding:0px; margin:0px; text-align:center; }
  /*.listeGold a{ display:block; border:1px solid #e3e3e3; width:203px; height:auto; background:#ffffff none; margin:0px 0px 5px 10px !important; text-align:center !important; padding:10px 0px 10px 0px; }*/
  .listeGold a{ display:block; border:1px solid #e3e3e3; background:#ffffff none; text-align:center!important; }
  /*.listeGold a:hover{ border:1px solid #b6b6b6;  }*/
  .listeGold a img{ text-align:center; margin:0 auto;}
  
  
  /* LOGO > ARGENT */
  /*.listeArgent{ margin:15px 0px 0px 0px; width:207px; height:auto; overflow:hidden; }*/
  .listeArgent{ height:auto; overflow:hidden; text-align: center; }
  .listeArgent div{ padding:0px; margin:0px !important; text-align:center; float:none; }
  /*.listeArgent a{ float:left;  border-bottom:1px solid #e3e3e3; width:100px; height:80px; background:#ffffff none; margin:0px 0px 0px 0px; text-align:center; padding:10px 0px 10px 0px; }*/
  .listeArgent a{ float:left; background:#ffffff none; margin:0px 0px 0px 0px; text-align:center; }
  .listeArgent img{ text-align:center !important; margin:0 auto !important;}
  
  .listeArgent .csc-textpic-imagerow{ float:left !important; border-left:1px solid #e3e3e3; border-top:1px solid #e3e3e3; width:101px; }
  .listeArgent DIV.csc-textpic DIV.csc-textpic-imagecolumn{ border-bottom: 1px solid #e3e3e3; }
  .listeArgent  #c96 .csc-textpic-imagerow{ width: 161px; }
  .listeArgent .csc-textpic-imagerow-last{ border-right:1px solid #e3e3e3; width:101px; }
  
  /* LOGO > BRONZE */
  #c88, #c97{ padding-top: 10px; }
  #c88 .listeArgent .csc-default{ width: 100px; float: left; height: 102px; }
  #c97 .listeArgent .csc-default{ width: 160px; float: left; height: 162px; }
  #c88 .listeArgent .csc-textpic-imagewrap, #c97 .listeArgent .csc-textpic-imagewrap{ position: relative; }
  #c88 .listeArgent .csc-textpic-imagerow{ border: 1px solid #E3E3E3; width: 100px; }
  #c97 .listeArgent .csc-textpic-imagerow{ border: 1px solid #E3E3E3; width: 160px; }
  #c88 .listeArgent .csc-textpic-imagewrap div{ height: 102px; }
  #c97 .listeArgent .csc-textpic-imagewrap div{ height: 162px; }
  #c88 .listeArgent .csc-textpic-imagewrap a{ position: absolute; top: 0; left: 0; }
  #c97 .listeArgent .csc-textpic-imagewrap a{ position: absolute; top: 0; left: 0; }
  
  #footer{ clear: both; }
  #footerContent1{ color:#d6d6d6; padding:7px 0px 10px 0px; background: #a3bb0b; }
  #footer .footercontent{ width: 980px; margin: 0 auto; }
  .menu_footer{ width:230px; height:180px; float:left; margin:15px 15px 0px 0px; }
  .menu_footer.uid10, .menu_footer.uid78, .menu_footer.logo{ height: 100px; }
  .menu_footer h2{ border-bottom:1px dashed #86981f; height:27px !important; background:transparent url(../images/icon-footer.jpg) no-repeat 0px 0px; display:block; overflow:hidden; width:230px; padding:0px 0px 6px 0px; margin:0px 0px 5px 0px; color:#ffffff; font-size:15px; font-family: 'Hammersmith One', sans-serif; font-weight:400;   }
  .menu_footer h2 img{ float:left !important; margin:2px 10px 0px 0px; }
  .menu_footer h2 a{ height:27px;  display:block; color:#ffffff; }
  .menu_footer h2 a:hover{ color:#666666; }
  .menu_footer h2 span{ height:23px; margin:4px 0px 0px 5px; width:230px; display:block; float:left !important; }
  .menu_footer a:hover{ color:#ffffff; }
  #footerContent1 .logo{ margin:10px 0px 0px 0px; text-align:center; display: none; }
  
  #footerContent2{ background: #5c5959; text-align:center; color:#b0c430; padding:15px 0px; }
  #footerContent2 a{ color:#bababa; }
  
  
  
  /*********** HOME **************/
  
  #col1home{ width:640px; height:auto; float:left; margin:10px 5px 5px 5px; }
  #col2home{ width:330px; height:auto; float:left; margin:10px 5px 5px 10px; }
  #col3home{ width:330px; height:auto; float:left; margin:10px 5px 5px 10px; }
  
  /* News highlight */
  #item_news_highlight{ width:640px; height:auto; margin:0px 0px 15px 0px; position:relative; }
  .text_highlight{ color:#ffffff; width:620px; height:auto; padding:10px; position:absolute; bottom:0px; left:0px; background:transparent url(../images/bg_highlight.png) repeat left top; }
  .text_highlight h2{ color:#ffffff; }
  .text_highlight a{ color:#ffffff; }
  .text_highlight a:hover{ color:#b0c430; }
  
  /* News highlight Innen Seiten */
  #item_news_highlight_inner{ width:560px; height:auto; margin:0px 0px 15px 0px; position:relative; }
  .text_highlight_inner{ color:#ffffff; width:540px; height:auto; padding:10px; position:absolute; bottom:0px; left:0px; background:transparent url(../images/bg_highlight.png) repeat left top; }
  .text_highlight_inner h2{ color:#ffffff; }
  .text_highlight_inner a{ color:#ffffff; }
  .text_highlight_inner a:hover{ color:#b0c430; }
  .item_news_inner{ width:180px; height:auto; float:left; display: inline; margin:0px 10px 0px 0px; overflow:hidden; }
  .item_news_inner h2{ margin-top:3px; color:#666666; }
  .item_news_inner .news-list-morelink{ display:none; }
  .liste_news_inner{ width:570px; height:auto; overflow:hidden; border-bottom:0px dashed #d1d1d1; padding:0px 0px 5px 0px; }
  .liste_news_inner .last{ margin:0px; }
  
  /* Liste News */
  .liste_news{ width:660px; height:auto; overflow:hidden; border-bottom:1px dashed #d1d1d1; padding:0px 0px 10px 0px; }
  .item_news{ width:200px; height:auto; float:left; margin:0px 20px 0px 0px; }
  .item_news h2{  margin-top:3px; color:#666666; }
  .item_news .news-list-morelink{ display:none; }
  .mehr_news{ display:block; text-align:right; color:#b0c430; }
  .mehr_news_highlight {float: left; color:#b0c430;}
  .liste_news .last{ margin:0px; }
  
  /* Catmenu tt_news */
  .news-catmenu{ font-size: inherit!important; }
  
  /* banner HOME */
  .bannerContent{ margin:10px 0px 10px 0px; }
  
  /* Liste News Archive*/
  #liste_news_archive{ width:100%; height:auto; padding:0px 0px 25px 0px; overflow:hidden; margin:10px 0px 10px 0px; background:#ffffff url(../images/Bauen-Wohnen-separation-content.jpg) no-repeat center bottom; }
  #c472 #liste_news_archive{background: none; padding:0px;}
  #liste_news_archive h3{ color:#b0c430;  font-size:16px; }
  #liste_news_archive a{ color: #666!important; }
  #liste_news_archive .news-archive-link a{ color: #B0C430!important;}
  .item_archive{ width:270px; height:auto; float:left; margin:3px 10px 0px 0px; }
  .item_archive a{ display:block; padding:0px 0px 0px 10px; background:transparent url(../images/news_archive.jpg) no-repeat left 3px; }
  .item_archive a:hover{ background:transparent url(../images/news_archive_hover.jpg) no-repeat left 3px; }
  .news-archive-link{ clear: both; padding: 10px 0 5px; text-align: right; }
  
  /*Liste Prämien*/
  
  .praemienListe .subtitle {
    color: #5c5959;
     display: block;
  }
  .praemienListe .news-list-item {
    clear : both;
    border-bottom: #F0F0F0 solid 1px;
  }
  .praemienListe .news-list-category span{
    background: none repeat scroll 0 0 #F0F0F0;
    display: block;
    float: left;
    margin: 0 10px 10px 0;
    padding: 3px 5px 4px;
  }
  .praemienListe .moreLink {
  clear: both;
  float: right;
  }
  .news-catmenu {
  list-style-type: none;
  padding: 0px !important;
  padding: 10px 0px 10px 0px !important;
  
  }
  .news-catmenu li {
  padding-bottom: 2px;
  width: 48%;
  float: left;
  }
  .news-catmenu li span{
  padding-left: 5px;
  }
  .news-catmenu li a {
  color: #666666 !important;
  }
  .news-catmenu li a:hover{
  color: #B0C430 !important;
  font-weight: bold;
  }
  .praemienListe .clearer{
  clear: both;
  }
  
  
  /* Ratgeber */
  .listeRatgeber{ width:680px; height:auto; overflow:hidden; margin:10px 0px 0px 0px; }
  .Ratgeberh3{ background:#ffffff url(../images/radgeber.jpg) no-repeat left 0px; padding:0px 0px 0px 25px; display:block; }
  .item_ratgeber{ background:transparent url(../images/radgeber_bg.jpg) no-repeat 1px 131px;  width:150px; height:auto; float:left; margin:0px 13px 0px 0px; position:relative; padding:0px 0px 10px 0px; }
  .item_ratgeber a{ display:block; width:150px; height:0px; overflow:hidden; padding:25px 0px 0px 4px; font-size:14px; position:absolute; bottom:0px; left:0px; line-height:40px; }
  .item_ratgeber .titreImg{ display:block; margin:8px 0px 0px 5px;}
  
  /* Ratgeber CONTENT */
  .listeRatgeber{ width:580px !important; height:auto; overflow:hidden; margin:10px 0px 0px 0px; }
  .Ratgeberh3{ background:#ffffff url(../images/radgeber.jpg) no-repeat left 0px; padding:0px 0px 0px 25px; display:block; }
  .item_ratgeber{ background:transparent url(../images/radgeber_bg.jpg) no-repeat 1px 136px; overflow:hidden;  width:132px; height:auto; float:left; margin:5px 10px 0px 0px; position:relative; padding:0px 0px 10px 0px; }
  .item_ratgeber img{ } 
  .item_ratgeber a{ display:block; width:100%; height:100%; text-indent: -99999px; outline: none; overflow:hidden; font-size:14px; position:absolute; top:0px; left:0px; line-height:40px; padding: 0; }
  .item_ratgeber .titreImg{ display:block; margin:12px 0px 0px 5px;}
  .item_ratgeber .csc-default{ background:transparent none !important; position: relative; padding: 0; }
  
  /* ANGEBOTE*/
  #col2home .encart{ width:331px; height:auto; overflow:hidden; background:#ffffff url(../images/Bauen-Wohnen-separation-cadre.jpg) repeat-x left bottom; margin:0px 0px 15px 0px;}
  #col2home .encart .angebotImage{ width:158px; height:auto; float:left; padding:10px 0px 10px 0px; background:#b0c430 none; text-align:center; }
  #col2home .encart .angebotText{ border:1px solid #bbbbbb; border-left:0px; width:160px; padding:5px 0px 0px 10px; margin:0px 0px 0px 0px; height:117px; float:left; }
  #col2home .encart .angebotText a{ width:120px; text-align:center; display:block; padding:1px 6px 4px 6px; border:1px solid #bbbbbb; background:#ffffff url(../images/background-angebot.jpg) repeat-y left top; }
  
  
  
  /* praemienfilter */
  #praemienfilter fieldset{ margin: 15px 0; }
  #praemienfilter label{ width: 250px; display: block; float: left; padding: 0 11px 8px; }
  #praemienfilter input[type="checkbox"]{ margin: 0 10px 0 0; }

  
  
  /* MULTI CONTENT */
  /* TABS */
  .ui-tabs {  padding: 0em;  position: relative; }
  .ui-tabs-hide{ display: none!important; }
  .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {  border-bottom-right-radius: 0px; }
  .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { border-bottom-left-radius: 0px; }
  .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { border-top-right-radius: 0px; }
  .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { border-top-left-radius: 0px; }
  .ui-widget-content { background:#ffffff none;  border: 0px solid #DDDDDD;  color: #333333; padding: 15px; }
  .ui-widget{ padding: 0; }
  .ui-widget {  font-family:Arial,Verdana,sans-serif; font-size:12px;}
  .ui-tabs .ui-tabs-nav { margin: 0; padding: 0px;}
  .ui-widget-content{ clear: both; }
  .ui-tabs #gallery-big{ text-align:center;}
  .ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom:0px; }
  .ui-tabs .ui-tabs-nav li { border-bottom: 0 none !important; float: left; list-style: none outside none; margin: 0; padding: 0; position: relative; top:0px; white-space: nowrap; }
  .ui-tabs .ui-tabs-nav li a {  float: left;  padding: 4px 15px 1px; background:transparent none;  text-decoration: none; color: #666!important; }
  .ui-accordion-header a{ color: #666; }
  
  .ui-tabs-panel h3{ margin: 20px -5px 10px; }
  
  .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background:transparent none; border: none; border-right: 1px solid #fff; color: #292929; font-weight: 100; }
  .ui-accordion-header{ padding:3px; background:#EEEEEE none !important; cursor:pointer; }
  .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background:#ffffff url(../images/Bauen-Wohnen-background-tab.jpg) repeat-x left bottom!important;  border:0px solid #e6e447; color: #292929!important; font-weight: 100; }
  
  
  .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited , .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #292929!important; font-weight:100; text-decoration: none; }
  .ui-widget-header { background: #EADD1F; border: none; color: #FFFFFF; font-weight: bold; height:23px; }
  .ui-widget-content{ border:1px solid #e3e3e3; border-top:0px; }
  .ui-widget-content .csc-default{ background:#ffffff none !important; padding:0px 0px 15px 0px; margin-bottom:0px !important;  }
  .ui-icon{ float: left; }
  .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{ color: #666666; }

  #zusatzlicheInhalte{ display:none; height:0px; width:0px; overflow:hidden;}
  
  
  .tx-mpladdress-pi1 .ui-tabs{ margin:0px 0px 0px 0px !important; }
  .tx-mpladdress-pi1 .map{ margin-left:10px;}
  .tx-mpladdress-pi1 .Ausflusgsziele{ margin:0px 0px 10px 0px !important; }
  .tx-mpladdress-pi1 .agb{ margin: 5px 0; }
  .tx-mpladdress-pi1 .agb.required{ font-weight: bold; color: red; }
  .tx-mpladdress-pi1 .agb span{ margin: 0 0 0 30px; display: block; }
  .tx-mpladdress-pi1 .agb input{ float: left; }
  .tx-mpladdress-pi1 .offnungzeiten{ position: relative; }
  .tx-mpladdress-pi1 .offnungzeiten .info{ position: absolute; top: 15px; right: 15px; width: 50px; height: 50px; background: transparent url('../images/get_info.png') no-repeat scroll top right; }
  .tx-mpladdress-pi1 .offnungzeiten .infotext{ font-size: 10px; font-style: italic; margin: 15px 0 0; }
  .tx-mpladdress-pi1 .offnungzeiten label{ display: inline; float: none; color: #000; line-height: 12px; }
  .tx-mpladdress-pi1 fieldset b { color: #000000; display: block; font-size: 14px; line-height: 20px; margin: 7px 0 3px; }
  .tx-mpladdress-pi1 label { color: #767165; display: block; float: left; font-size: 12px; margin: 0 0 0px; width: 190px; }
  .tx-mpladdress-pi1 input, .tx-mpladdress-pi1 textarea, .tx-mpladdress-pi1 select { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #767165; color: #767165; font-family: Tahoma,Verdana,arial; font-size: 12px; margin: 0 0 15px; padding: 1px; }
  .tx-mpladdress-pi1 textarea { height: 250px; width: 100%; }
  .tx-mpladdress-pi1 input[type="submit"] { background: none repeat scroll 0 0 #767165; color: #FFFFFF; }
  .tx-mpladdress-pi1 fieldset { padding: 10px 0!important; }
  .tx-mpladdress-pi1 legend { display: none; }
  .tx-mpladdress-pi1 .mceEditor { margin-bottom: 10px; }
  .tx-mpladdress-pi1 .tx_mpladdress_objects { width: 49%; }
  .tx-mpladdress-pi1 .tx_mpladdress_objects_float { float: right; }
  .tx-mpladdress-pi1 .tx_mpladdress_objects dd select { width: 95%; }
  .tx-mpladdress-pi1 .multiInput input { float: left; }
  .tx-mpladdress-pi1 .multiInput label.short { text-align: center; width: 40px; }
  #tx-mpladdress-fieldset1 label, #tx-mpladdress-fieldset2 label{ width:100px; }
  #tx-mpladdress-fieldset1 img, #tx-mpladdress-fieldset2 img{ margin-right:10px;}
  .tx-mpladdress-pi1 .delImage{ float:left; margin:0px 5px 0px 0px; cursor:pointer; width:20px; height:21px; text-indent:-99999px;  background:#ffffff url(../images/deleteimg.jpg) no-repeat left top; display:block; }
  .tx-jfmulticontent-pi1 .tx-mpladdress-list .listeCats{ display: none; }
  #feedit-tabs{ margin: 0; padding: 0; border: none; }
  .tx-mpladdress-pi1 .editLink{ display: inline-block; border: 1px solid #e3e3e3; background: #fff url('../images/edit.jpg') no-repeat scroll right center; padding: 5px 20px 5px 5px; }
  .tx-mpladdress-pi1 .bulletlist{ background: #adc700 url('../images/katalog.png') scroll repeat-x; }
  .tx-mpladdress-pi1 .bulletlist ul{ list-style: none; padding: 10px 20px; margin: 0; width: 400px; float: left; }
  .tx-mpladdress-pi1 .bulletlist ul a{ color: #363636; font-weight: bold; }

  .ui-widget-content .csc-default a{ color: #666666; } 
  
  /* Login+Register */
  .tx-felogin-pi1 form, .tx-srfeuserregister-pi1 form{ margin: 10px 0; }
  .tx-felogin-pi1 form div, .tx-srfeuserregister-pi1 form div{ padding: 4px 0; }
  .tx-felogin-pi1 form legend, .tx-srfeuserregister-pi1 form legend{ display: none; }
  .tx-felogin-pi1 form label, .tx-srfeuserregister-pi1 form label{ display: inline-block; width: 150px; }
  .tx-srfeuserregister-pi1 form label{ width: 180px; }
  .tx-felogin-pi1 form input, .tx-srfeuserregister-pi1 form input{ border: 1px solid #767165; width: 250px; }
  .tx-felogin-pi1 input[type="submit"], .tx-srfeuserregister-pi1 input[type="submit"]{ color: #5C5959; width: auto; text-align:left; background: #EADD1F; border: none; padding: 3px 5px; margin-left: 155px; font-family:arial,verdana,sans-serif; }
  .tx-srfeuserregister-pi1 input[type="submit"]{ margin-left: 185px; }
  .tx-srfeuserregister-pi1 div.gender label{ display: inline; }
  .tx-srfeuserregister-pi1 div.gender label.master{ display: inline-block; }
  .tx-srfeuserregister-pi1 div.gender input{ display: inline; width: auto; }
  .tx-srfeuserregister-pi1 div.gender #tx-srfeuserregister-pi1-gender-2{ margin-left: 25px; }
  .tx-srfeuserregister-pi1 div.gender #tx-srfeuserregister-pi1-gender-0{ display: none; }
  
  /*Anbieter Home*/
  .tx-mpladdress-list_anbieter{ 
    clear:both; 
    height:146px;
    }
  #anbieter_home {
    overflow: hidden;
  }
  .stepcarousel{
  position: relative; /*leave this value alone*/
  overflow: scroll; /*leave this value alone*/
  width: 100%; /*Width of Carousel Viewer itself*/
  height: 146px; /*Height should enough to fit largest content's height*/
  }

  .stepcarousel .belt{
  position: absolute; /*leave this value alone*/
  left: 0;
  top: 0;
  }

  .stepcarousel .list-item{
  float: left; /*leave this value alone*/
  overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
  width: 135px;
  height: 146px;
  Padding: 4px;
  text-align: center;
   /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
  }
  .stepcarousel .anbieter_bild{
  border: 1px solid #E3E3E3;
  height: 94px;
  position: relative;
  }
  .stepcarousel .anbieter_bild img{
  left: 50%;
  top: 50%;
  /*position: absolute;*/
  }
  
  
  
  /* Banner Roofland */
  #roofland{ 
    width: 630px; 
  height: 139px; 
  overflow: hidden; 
  position: absolute; 
    background: #fff url('../../../uploads/BANNER/BUW_Banner_Header.jpg') no-repeat; 
  top:0;
  }

#rooflandnav,
#rooflandpics {
   display: none; 
}

/*
  #rooflandlogo{ cursor: pointer; width: 175px; height: 90px; position: absolute; top: 12px; left: 5px; background: transparent; }
  #rooflandpics{ width: 324px; height: 65px; overflow: hidden; top: 34px; right: 67px; position: absolute; }
  #rooflandpics .item{ cursor: pointer; width: 100px; height: 63px; padding: 0; margin-right: 9px; border: 1px solid #003787; background: url('../../../uploads/BANNER/Header/Roofland/Sprite_3.jpg') no-repeat 0px 0px; float: left; display: inline; }
  #rooflandnav{ color: #003787; font-weight: bold; z-index: 10; position: relative; }
  #rooflandnav .left{ position: absolute; top: 58px; left: 212px; cursor: pointer; width: 19px; height: 19px; text-indent: -9999px; outline: none; background: transparent; }
  #rooflandnav .right{ position: absolute; top: 58px; right: 40px; cursor: pointer; width: 19px; height: 19px; text-indent: -9999px; outline: none; background: transparent; }
  #rooflandcontainer{ position: relative; z-index: 2; }

*/

  
  /* IMMOBILIENBORSE */
  /* Registrieren - Anmelden */
  
  .immo{ margin-left:20px; background:#ffffff url(../images/bauenundwohnen_immobielenborse_bg.jpg) no-repeat top left; padding:50px 0px 0px 15px; height:auto; min-height:550px; }
  #c1106{ margin-left:20px; background:#ffffff url(../images/bauenundwohnen_immobielenborse_bg.jpg) no-repeat top left; padding:50px 0px 0px 15px; height:auto; min-height:550px; }
  
  .immo #c1092{ width:290px; height:189px; font-weight:100; letter-spacing:3px; padding:15px 0px 0px 0px; background:#9cb501 none; text-align:center; color:#ffffff; font-size:27px; line-height:50px; }
  .immo #c1092 a{ font-weight:bold; display:block; margin:0 auto; width:230px; letter-spacing:0px; height:auto; padding:10px; background:#69615f none; text-align:center; color:#ffffff; font-size:27px; line-height:35px; }
  
  .immo #c1093{ width:290px; height:180px; font-weight:100; letter-spacing:3px; padding:24px 0px 0px 0px; background:#69615f none; text-align:center; color:#ffffff; font-size:27px; line-height:35px; }
  .immo #c1093 a{ font-weight:bold; display:block; margin:0 auto; margin-top:20px; width:230px; letter-spacing:0px; height:auto; padding:10px; background:#9cb501 none; text-align:center; color:#ffffff; font-size:27px; line-height:35px; }
  
  .immo #c1107{ width:290px; height:180px; float:left; margin-left:15px; font-weight:100; letter-spacing:3px; padding:24px 0px 0px 0px; background:#69615f none; text-align:center; color:#ffffff; font-size:27px; line-height:35px; }
  .immo #c1107 a{ font-weight:bold; display:block; margin:0 auto; margin-top:20px; width:230px; letter-spacing:0px; height:auto; padding:10px; background:#9cb501 none; text-align:center; color:#ffffff; font-size:27px; line-height:35px; }
  
  .immo #c1105{ float:left; margin-left:25px; width:290px; height:180px; font-weight:100; letter-spacing:3px; padding:24px 0px 0px 0px; background:#69615f none; text-align:center; color:#ffffff; font-size:27px; line-height:35px; }
  .immo #c1105 a{ font-weight:bold; display:block; margin:0 auto; margin-top:20px; width:230px; letter-spacing:0px; height:auto; padding:10px; background:#9cb501 none; text-align:center; color:#ffffff; font-size:27px; line-height:35px; }
  
  /* c1099 */
  
  .immo #c1090 .subcolumns{ width:98% !important;  }
  .immo #c1090 .c33l .subcr, .immo #c1090 .c33r .subcr{ padding:0px 0px 0px 0px; }
  
  /* LOGIN Seite*/
  .immo #c1099 .csc-header-n1 h2{  font-size:27px;color:#ffffff; margin-bottom:25px; }
  .immo #c1099 { background:#9cb501 none; padding:25px 15px 20px 15px; color:#ffffff; width:300px; float:left; margin-left:10px; }
  .immo #c1099 .tx-felogin-pi1 form input, .immo #c1099 .tx-srfeuserregister-pi1 form input { width:150px; }
  .immo #c1099 .tx-felogin-pi1 form label, .immo #c1099 .tx-srfeuserregister-pi1 form label {  width: 100px; }
  .immo #c1099 .tx-felogin-pi1 input[type="submit"], .immo #c1099 .tx-srfeuserregister-pi1 input[type="submit"] { width:75px; margin-left:180px; }
  
  
  .immo #c1096{ background:#69615f none; padding:25px 15px 20px 15px; color:#ffffff; width:300px; float:left; margin-left:15px; }
  .immo #c1096 h3{ margin:0px; padding:0px; font-size:27px;color:#ffffff; margin-bottom:25px; }
  .immo #c1096 a{ color:#ffffff; }
  .immo #c1096 a{  font-weight:bold; display:block; margin:0 auto; margin-top:20px; width:230px; letter-spacing:0px; height:auto; padding:10px; background:#9cb501 none; text-align:center; color:#ffffff; font-size:20px; line-height:25px; }
  
  /* REGISTRIEREN SEITE */
  .immo #c1101{ margin:-25px 0px 0px 15px;}
  .immo #c1100{ background:#69615f none; padding:10px 15px 10px 15px; color:#ffffff; width:420px; float:left; margin-left:15px; }
  .immo #c1102{ background:#69615f none; padding:10px 15px 10px 15px; color:#ffffff; width:420px; float:left; margin-left:15px; }
  .immo #c1102 a{color:#ffffff; }
  
  /* FORM REGISTRIEREN */
  .immo #c1100 .tx-srfeuserregister-pi1 form label{ width:110px; }
  .immo #c1100 .tx-srfeuserregister-pi1 input[type="submit"]{ margin-left:115px; }

  /* INSERATE AUFGEBEN SEITE */
   #c1103{ margin:5px 0px 0px 15px;}
   #c875{ background:#69615f none; padding:25px 15px 20px 15px; color:#ffffff; width:870px; margin-left:15px; margin-bottom:20px; }
   #c875 .details{ color:#000000; }
   #c875 .tx-realty-pi1 .liste .item .title .neu{ background: url("../images/immo/neu.png") no-repeat scroll 0 0 transparent; }
   #c875 h2{  font-size:27px;color:#ffffff; margin-bottom:25px; }
   #c905{ margin-top:-10px;  width:900px; float:none; margin-left:15px; clear:both; }
   #c905 .achtung{ min-height: 26px; padding: 8px 5px 0 35px; }
  
  
  #c1080 h2{ font-size:18px;}
  #c1080 a, #c1157 a{ font-weight:bold; display:inline-block; margin-top:20px; width:200px; letter-spacing:0px; height:auto; padding:10px; background:#69615f none; text-align:center; color:#ffffff; font-size:20px; line-height:25px; }
  #c1157 a{ font-size: 14px; line-height: 16px; display: inline-block; }
  
  
  #c1046 h2{ line-height:32px; font-size:27px;color:#ffffff; margin-bottom:25px; }
  #c1046 {  margin-top:10px; background:#9cb501 none; padding:25px 15px 20px 15px; color:#ffffff; width:300px; float:left; margin-left:15px; }
  #c1046 .tx-felogin-pi1 form input, #c1046 .tx-srfeuserregister-pi1 form input { width:150px; }
  #c1046 .tx-felogin-pi1 form label, #c1046 .tx-srfeuserregister-pi1 form label {  width: 100px; }
  #c1046 .tx-felogin-pi1 input[type="submit"], #c1046 .tx-srfeuserregister-pi1 input[type="submit"] { width:75px; margin-left:180px; }
  
  
  #c1047{ margin-top:10px; background:#69615f none; padding:25px 15px 20px 15px; color:#ffffff; width:300px; float:left; margin-left:15px; }
  #c1047 h2{ line-height:32px; font-size:27px;color:#ffffff; margin-bottom:25px; }
  #c1047 a{  font-weight:bold; display:block; margin:0 auto; margin-top:20px; width:230px; letter-spacing:0px; height:auto; padding:10px; background:#9cb501 none; text-align:center; color:#ffffff; font-size:20px; line-height:25px; }
  
  .previousNextButtons{ padding-bottom:0em !important;}
  
  .tx-realty-pi1 a.button:hover{ background:#D7C300 none; }
  
  
  /* NEUES INSERAT */
  #c876{ padding:0px 15px 0px 15px; }
  #c1104{ margin:0px 0px 0px 15px;}
  
  /* IMMOMODUL - INSERATE - BILDER Hochladen */
  .downImg, .upImg{ cursor:pointer; margin:7px 5px 0px 0px; width:20px; height:23px; display:block; float:right; text-indent: -99999px; }
  .downImg a, .upImg a{ width:20px; height:23px; display:block;  }
  .upImg{ background:transparent url(../images/icons/upImg.png) no-repeat top left; }
  .downImg{ background:transparent url(../images/icons/downImg.png) no-repeat top left; }
  #uploadfield .column2 .label{ top:10px;}
  #uploadfield .column2 dl dl{ width:400px !important; }
  #uploadfield .column2 dl dl dt{ border-bottom:1px solid #D3D3D3; margin-bottom:10px;}
  #tx_realty_frontEndImageUpload_button_submit_and_stay{ color:#000000 !important; }
  #tx_realty_frontEndImageUpload_button_submit{ color:#000000 !important; }
  #deleteImg{ right:5px !important; padding-left:15px !important; width:80px !important; color:#000000 !important; top:48px !important; background:#D3D3D3 url(../images/icons/MINUS-pt.png) no-repeat 3px 3px !important; height:25px !important; }
  
  /* HOME PAGE */
  #c1142{ margin-bottom:5px !important; padding:0px 0px 0px 0px !important; width:561px; height:104px; background:#ffffff none !important;}
  #c1153{ margin-bottom:10px !important; margin-left:20px; padding:0px 10px 0px 10px !important; width:495px; height:auto; background:#ffffff none !important; border:1px solid #A4BD01; }
  
  
  #c1137 .csc-textpic-firstcol{ margin:20px 0px 0px 20px;}
  #c1137 .csc-textpic-lastcol{ margin:20px 0px 0px 25px;}
  
  #c1143 { padding:0px 0px 0px 0px !important; background:#ffffff url('../images/BuW_Immobanner_Startseite.png') no-repeat !important; margin: 0!important; }
  #c1143 #tx_realty_frontEndEditor dt {  width:30% !important; }
  #c1143 h2{ color:#000000; text-transform:uppercase; }
  #c1143 h3{ display: none; }
  #c1143 #tx_realty_frontEndEditor dd {  width:70% !important; }
  #c1143 .tx-realty-pi1-filter-form{ border: none!important; }
  #c1143 .tx-realty-pi1-filter-form fieldset{ background: transparent; }
  #c1143 .tx-realty-pi1-filter-form .column-dark{ background: transparent!important; margin-top: 110px; margin-left: 30px; }
  #c1143 #searchkostenlos{ display: none; }
  
  #c1154 strong a{ color:#666666; }
  
  /* FORMULAR KONTAKT */
  .tx-realty-pi1-information{ float:none !important; margin-bottom:10px !important;}





}

.stepcarousel .anbieter_bild img {margin:0 !important;}
